tracker-import(1)

NAME
tracker-import - Imports Turtle file data into the database

SYNOPSIS
tracker-import FILE

DESCRIPTION
tracker-import allows data to be imported to the database by providing files with Turtle content. Multiple FILE arguments can be provided to import data from multiple files. The FILE argument can be either a local path or a URI. It also does not have to be an absolute path.

OPTIONS

-?, --help
    Show summary of options.

SEE ALSO
tracker-store(1), tracker-sparql(1), tracker-info(1).

Turtle.